/*
Theme Name: Leigh Russell Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.3.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
 Template:     Divi
 Version:      1.0.0
 Text Domain:  Divi-child
*/


/* note .smallsilver hover code changed in shortcodes.css in Divi/epanel/shortcodes */

.interviewpage {
	width: 80%;
	max-width: 1080px;
	margin: 0 auto;
}

/* NEWSLETTER */



.newsletterbox {
	max-width: 600px;
	width: 600px;
	overflow: hidden;
	text-align: justify;
	margin: 0 auto;
   font-family: Helvetica,arial,verdana,sans-serif;
color: #808080;
line-height: 1.75;
font-size: 16px;
letter-spacing: 1px;
padding: 2em;

}

.newsletterbox p {
text-align: justify;
}


.newsletterbox img.alignleft {
	 margin-right: 3em;
	 margin-bottom: 2em;
}

.newsletterbox img.alignright {
	 margin-left: 3em;
	 margin-bottom: 2em;
}

.newsletterbox hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #808080;
    margin: 2em auto;
    padding: 0; 
    width: 90%;
    clear: both;

}

.newsletterbox .et_pb_row hr {
    margin: 0 auto;
}

.newsletterbox h5 {
line-height: 1.5em;
font-size: 0.95em;
}

.type-post .entry-title {
	text-align: center;
	font-weight: bold;
	margin-bottom: 1em;
}

.type-post .post-meta{
display: none;
}





.et_bloom .et_bloom_inline_form {
	margin: 0px !important;
}

.widget_monarchwidget {
	z-index: 100000;
}

.leigh_header_image {
float: left;
	max-width: 200px;
	max-height: auto;
	border-right: 1em solid #fff;
	clear: none;
}

.et_pb_post {
	background-color: #ffffff !important; 
}

.wpcf7-form p:first-of-type {
    width: 100%; 
    display: block;
}

.wpcf7-form p:nth-of-type(2) {
    width: 100%; 
    display: block;
}

.wpcf7-submit {
	max-width: 100%;
	margin-bottom: 2em;
	color: #fff;
	background-color: #1e73be;
	font-size: larger;
   box-shadow: 2px 2px 3px #888888;
   cursor: pointer;
}

body, h1, h2, h3, h4, h5 {
	color: #0d0019;
}

.leigh_quote {
	width: 90%; margin: 0 auto; margin-top: 1em;
}

.et_pb_contact p input {
	width: 80%;
}

.et_pb_contact_form .input,.et_pb_contact_field .input  {
/* box-shadow: 3px 3px 1px #888888; */
border-radius: 1%;
margin: 2em;
	
}


div.more_link {
	margin: 1em 0 1em 0;
	clear: both;
}

div.buynowsmall_link {
	margin: 1em 0 1em 0;
	clear: both;
}

a.more {

	padding: 0.5em;
	background: linear-gradient(to bottom,#a765f9,#6c2eb9);
	color: #ffffff;
	border-radius: 0.2em;
	box-shadow: 1px 1px 1px #999; 
	font-weight: normal;
	-webkit-transition:  all 0.5s ease; /* Safari */
  transition: all 0.5s ease;
 	 
}

a.more:hover {

	padding: 0.65em;
	background: linear-gradient(to bottom,#a765f9,#6c2eb9);
	color: #ffffff;
	border-radius: 0.2em;
	box-shadow: 1px 1px 1px #999;
	-webkit-transition:  all 0.5s ease; /* Safari */
  transition: all 0.5s ease;
}


.et_pb_fullwidth_header {
	
padding: 10px !important;
}

.et_pb_slide_description {
	
padding-top: 10px !important;
padding-bottom: 10px !important;
}


body.admin-bar.et_fixed_nav #top-header {
background-color: #6c2eb9;
}

.headshot_half_width_left {
	width: 100%;
display: block;
}

.headshot_half_width_right {
	width: 100%;
display: block;
}



.phone_slide {
	color: #fff;
	font-weight: bold;
}

.main_slider_text {
	padding: 4em;
	overflow: hidden;
	}

.main_slider_text P {
	color: #a00;
	font-weight: bold;
	overflow: hidden;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.5;
	text-shadow: 2px 1px 1px #aaaaaa;
}



.et_header_style_centered #logo {
max-height: 100% !important;
margin-top: 0px !important;
}

.et_header_style_centered #main-header div#et-top-navigation {
    position: relative;
    bottom: 0px;
    width: 100%;
padding-top: 0px;
}







.et_pb_row {
    position: relative;
    width: 95%;
    max-width: 1080px;
    margin: auto;
    padding: 1em;
}

#main-footer {
box-shadow: 0px -4px 2px 0px rgba(0,0,0,0.75);
background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 1),rgba(126, 59, 208, 0.5));
border-top: 1px solid #000;
}


h3 .subtitle {

background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/*box-shadow: 3px 3px 1px #888888; */
font-weight: bold;
font-size: 1em;

}

h2 .subtitle {

background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 3px 3px 1px #888888; */
padding-bottom: 0px;
}





/* this is set so that I can use background images etc rather than using the Divi menu colour setting */
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
background: rgba(126, 59, 208, 1);
background-color: rgba(255, 0, 0, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 5px 5px 3px #888888; */

}

.et-search-form {
	box-shadow: none;
}



/* this is to position the leigh name in the header 
.leigh_header
{
text-align: center;
float: left;
width: 100%;
background-color: #fff;
}



.et_header_style_centered #main-header .mobile_nav { float: right; text-align: right; background-color: rgba(0,0,0,0.1); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding: 5px 10px; padding-right: 50px; width: 10em;}
*/			
			
/*			
 this is to position the mobile menu in relation to the leigh russell header 

			.et_header_style_centered .mobile_menu_bar, .et_header_style_split .mobile_menu_bar { opacity: 1; }
			.et_header_style_centered #et_mobile_nav_menu { float: none; position: relative; margin-top: 70px; }

			.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page { display: none; color: #666; font-size: 14px; }
			.et_header_style_centered .mobile_menu_bar { position: absolute; right: 5px; top: 2px; }
			.et_header_style_centered .et_mobile_menu { top: 53px; }

*/


.slide_link {
	color: #000;
}

.bold {
	font-weight: bold;
}


.number_one .et_pb_fullwidth_header{
	background-color: #000; color: #fff;
	padding: 0px;
	margin: 0px;
	max-height: 100px;
font-family: arial black, arial, sans-serif;
		
}

.number_one h1 {
	color: #fff;	
	text-align: center;
	font-size: 1em;
	line-height: 1.4em;
}

@font-face {
font-family: 'lucida_hand';
src: url('../Divi/fonts/lhandw-webfont.eot'); /* IE9 Compat Modes */
src: url('fonts/lhandw-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../Divi/fonts/lhandw-webfont.woff2') format('woff2'), /* Super Modern Browsers */
url('../Divi/fonts/lhandw-webfont.woff') format('woff'), /* Pretty Modern Browsers */
url('../Divi/fonts/lhandw-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
url('../Divi/fonts/lhandw-webfont.svg#svgFontName') format('svg'); /* Legacy iOS */
}


#text-4 h3{
position: absolute; 
left: 0px; top: 0px;
padding: 11px;
border: 0px; 	
color: #6c2eb9; 
font-weight: bold;
font-family: lucida_hand, arial black, sans-serif;
background-color: #fff;
text-shadow: -1px 3px 2px #a765f9;
font-size: 2.5em;
width: 100%;
text-align: center;
}




#monarchwidget-3 {
display: none;
}

.imagex8 {
float: left; width: 28%;margin: 0.4em;	
}

.imagex8 img{
/* 
border-radius: 2%;
box-shadow: 5px 5px 3px #888888; */
}

.imagex8_background {
/*	background-color: rgba(255, 255, 255, 0.5);  */
padding: 0.3em; overflow: hidden;
}


/* this is all to do with the front page slider, making sure it's not too big */



.et_pb_slider .et_pb_container {
width: 95%;
}


.home .et_pb_fullwidth_slider_0 .et_pb_container {
max-height: auto !important;
min-height: auto !important;
}



.home .et_pb_fullwidth_slider_0 .et_pb_slide_image {
margin-top: 2em !important;
top: 0 !important;
}
.home .et_pb_fullwidth_slider_0 .et_pb_slide_description {
padding: 0 0; 
margin-top: 0em;

/*
background-color: rgba(255, 255, 255, 0.75);
box-shadow: 5px 5px 3px #888888;
border-radius: 1%;
text-align: justify;
*/
}



.home .et_pb_fullwidth_slider_1 .et_pb_container {
max-height: auto !important;
min-height: auto !important;
}


.home .et_pb_fullwidth_slider_1 .et_pb_slide_image {
margin-top: 2em !important;
top: 0 !important;
}
.home .et_pb_fullwidth_slider_1 .et_pb_slide_description {
padding: 0 0; 
margin-top: 0em;
background-color: rgba(255, 255, 255, 1); 
 
/* border-radius: 1%; */
text-align: justify;
}



.slide_subhead {
	text-align: center; font-weight: bold; font-size: 1em;  padding: 0 1em ;
}
.slide_shout {
	text-align: center; font-weight: bold; color: #a00;  padding: 1em ;
}
.slide_text {
	font-size: 1em; line-height: 1.75em; padding: 0.5em 3em 0.5em 3em ; text-align: center;
}



.et_pb_slide_image img {
/* border-radius: 2%; */
max-height: 230px !important;
}

.et_pb_fullwidth_slider_1 a.et_pb_more_button {
    margin-bottom: 1em;
}



.et-pb-controllers {
display: none;
    position: absolute;
    z-index: 10;
    bottom: 0px;
    left: 0px;
    width: 100%;
    text-align: center;
}






/* end of front page slider */

#comments {
	font-size: 1em;
	padding: 1em;
background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 3px 3px 1px #888888; */
	color: #fff; font-weight: bold;
	margin-bottom: 1.5em;
}

.shout {
	text-align: center; 
	font-weight: bold;
	padding: 1em;
	line-height: 1.5em;
}

.authortour td {
	line-height: 1.5em;
}

.authortour2 {
background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 3px 3px 1px #888888; 
border-radius: 1%;*/
color: #fff; 
font-weight: bold;

}

.compositeheader {
	font-weight: bold; margin-bottom: 2em; font-size: 1em; text-align: center;
}

.reviewsbox {
	padding: 0.5em;
}

.fullreview {
	margin: 2em; padding: 1em; 
	background-color: rgba(255, 255, 255, 1); 
}
.fullreview_link {
	cursor: pointer;
}

.main_heading h1{
	font-size: 2em;
background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 3px 3px 1px #888888; 
border-radius: 1%;*/
color: #fff; 
padding: 0.3em;
}

.main_heading h2{
	font-size: 2em;
background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 3px 3px 1px #888888; */
	color: #fff; padding: 0.3em;
font-weight: bold;
line-height: 1.5em;
padding-top: 0em;
}

h2.sub_heading{
	font-size: 1em;
background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 3px 3px 1px #888888;  
border-radius: 1%;*/
color: #fff; 
padding: 0.3em;
text-align: center;
}


.book_heading h1{
font-size: 1.75em;
background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 3px 3px 1px #888888; 
border-radius: 1%; */
color: #fff; 
padding: 0.3em;
margin-bottom: 1em;
}

h3.subtitle{
background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 3px 3px 1px #888888; 
border-radius: 1%;*/
color: #fff;
text-align: center;
padding: 0.5em;
margin-bottom: em;
}


.comment-body {
    position: relative;
    padding: 0px;
    margin-bottom: 40px;
    min-height: 87px;

}

.event_mobile {
	display: block;
	margin-bottom: 1em;
	border-bottom: 1px solid #f00;
	padding-bottom: 1em;
}
.authortour {
	display: none;
}

.et_pb_column {
	background-color: #fff;
}


.book_text .et_pb_column_0, .book_text .et_pb_column_1{
background-color: rgba(255, 255, 255, 1);
padding: 1em;
/* box-shadow: 5px 5px 3px #888; 
border-radius: 0.3em;*/
}

/*
img#logo {
display: none;
}
*/

.img_radius {
/* 	
border-radius: 2%;
box-shadow: 5px 5px 3px #888888; */
}

.blurb_img_radius 
{
/* background-color: rgba(255, 255, 255, 1);  */
padding: 1em;
}

.blurb_img_radius img{
/*	border-radius: 2%;
 box-shadow: 5px 5px 3px #888888; 
width: 75%;*/
}

.et_pb_blurb_container {
	background-color: #ffffff;
	padding: 1em;
}

.video_row .et_pb_column_1_4 {
	display: block; 
//	background-color: #6c2eb9;
	padding-bottom: 1em;

}


.video_row .et_pb_column .et_pb_text{
width: 95%;
margin: 1em auto;
color: #000;
}


.video_row .et_pb_column_1_4 {

	background-color: rgba(255, 255, 255, 1); 
	padding: 1em;
	
}

.et_pb_video_overlay {
/*
border-radius: 4%;
 box-shadow: 5px 5px 3px #888888; */
	
}

.et_pb_column_empty {
	display: none;
}


.bookpage_heading h4{
	line-height: 1.75;
	width: 80%;
	margin: 0 auto;
}


.buy_range {
  background-color: #fff;
  padding: 2em;
  display: none;
  font-weight: bold;
  text-align: center;
}




.et_pb_slide_content .slider_buynow {
position: absolute; bottom: 1em; left: 1em;
clear: none;
}

.et_pb_slide_content .description {
font-size: 26px;
}

.et_pb_slide_content .one_million.description {
margin-bottom: 0.5em;
font-size: 30px;
}

.buynowsmall {
background: linear-gradient(to bottom,#f7dfa5,#f0c14b);
color: #000000;
border-radius: 1px;
padding: 0.25em 0.25em 0.25em 0.25em;
cursor: pointer;
}

a.buynowsmall {

	padding: 0.5em;
	background: linear-gradient(to bottom,#f7dfa5,#f0c14b);
	color: #000000;
	border-radius: 0.2em;
	box-shadow: 1px 1px 1px #999; 
	font-weight: normal;
	-webkit-transition:  all 0.5s ease; /* Safari */
  transition: all 0.5s ease;
  margin: 2em;  	 
}

a.buynowsmall:hover {

	padding: 0.65em;
	background: linear-gradient(to bottom,#f7dfa5,#f0c14b);
	color: #000000;
	border-radius: 0.2em;
	box-shadow: 1px 1px 1px #999;
	-webkit-transition:  all 0.5s ease; /* Safari */
  transition: all 0.5s ease;
  margin: 2em;
}




  .close {
    border-radius: 7px;
    box-shadow: none;
    font: bold 131% sans-serif;
    padding: 0px 6px 2px;
    position: absolute;
    right: -7px;
    top: -7px;
    background-color: #990000;
    color: #fff;
    cursor: pointer;
  }


  .close:hover {
    background-color: #1e1e1e;
  }
  
  
  .titlebuynow {
 
 background: linear-gradient(to bottom,#f7dfa5,#f0c14b);
color: #000000;
border-radius: 1px;
padding: 0.25em 1em 0.25em 1em;
cursor: pointer; 
width: 150px;
margin: 0.5em auto;
box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
/*  
  margin: 0.5em auto;
  width: 75px;
  clear: right;
  padding: 0.5em;
  border: 1px solid #CCC;
  background-color: #fff;
  font-weight: bold;
  text-align: center;
  color: #FFF;
  cursor: pointer;
  border-radius: 5px;
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.25);
 background-image: url('http://www.leighrussell.co.uk/main/wp-content/uploads/2016/02/shopping_cart.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
 */ 
}

.buynow_sidelink {
	
height: 3em;
}






.description_page_image {
	display: block; margin: 0 auto; margin-bottom: 1em; box-shadow: 3px 3px 1px #888888; 
	/* border-radius: 1%; */
}


.small_images {
width: 80%; 
margin: 0.4em; 
display: inline-block; 
text-align: center;
}

.small_images img{
/* border-radius: 2%;
 box-shadow: 5px 5px 3px #888888; */
}







/* min-width 480px */

@media only screen and (min-width: 480px) {

.leigh_header_image {
float: left;
	max-width: 160px;
	max-height: auto;
	border-right: 1em solid #fff;
}

#logo {
	max-width: 500px;
	max-height: auto;
	padding-top: 20px;
}

.et_header_style_centered #main-header {
	max-height: 170px;
	padding: 0px;
}


.et_pb_post {
	background-color: #ffffff;
}

.wpcf7-form p:first-of-type {
    width: 45%; 
    float: left;
}

.wpcf7-form p:nth-of-type(2) {
    width: 45%; 
    float: right;
}

.wpcf7-submit {
	max-width: 25%;
	margin-bottom: 2em;
	color: #fff;
	background-color: #1e73be;
	font-size: larger;
   box-shadow: 2px 2px 3px #888888;
   cursor: pointer;
}


.small_images {
width: 30%; 
margin: 0.4em; 
display: inline-block; 
text-align: center;
}

.small_images img{
/* border-radius: 2%;
 box-shadow: 5px 5px 3px #888888; */
}

.description_page_image {
	float: right; width: 25%; margin-left: 1em; box-shadow: 3px 3px 1px #888888; border-radius: 1%; display: none;
}

.et_header_style_centered #et_mobile_nav_menu {
	float: right;
	width: 50%;
}



.et_pb_row {
    position: relative;
    width: 80%;
    max-width: 1080px;
    margin: auto;
}

.number_one h1 {
	color: #fff;	
	text-align: center;
	font-size: 1em;
}

	.comment-body {
    position: relative;
    padding: 0px 110px 0px 100px;
    margin-bottom: 48px;
    min-height: 87px;
}

.event_mobile {
	display: none;
}
.authortour {
	display: block;
}

.headshot_half_width_left {
	width: 45%;
	float: left; 

}

.headshot_half_width_right {
	width: 45%;
	float: right; 

}

}



/* THIS IS MIN WIDTH 992 */


@media only screen and (min-width: 992px) {

.headshot_half_width_left {
	width: 100%;
display: block;

}

.headshot_half_width_right {
	width: 100%;
display: block;

}




/* this is to position the leigh name in the header 
.leigh_header
{
width: 280px; margin: 0 0;
}
*/


#main-header {

/* min-height: 20%; */

}

.phone_slide {
	padding: 0.5em 0 0 0;
	margin-bottom: 0em;
}


.et_header_style_centered #logo {
max-height: 100% !important;
margin-top: 2em !important;
}

.et_header_style_centered #main-header div#et-top-navigation {
    position: relative;
    bottom: 0px;
    width: 100%;
padding-top: 4em;
}





.number_one .et_pb_fullwidth_header{
	background-color: #000; color: #fff;
	padding-top: 0.75em;
	margin: 0px;
	max-height: 75px;
	font-size: 1.1em;
	
}


.number_one h1 {
	color: #fff;	
	text-align: center;
	font-size: 1.5em;
}

#text-4 h3{
position: absolute; 
left: 0px; top: 0px;
padding-top: 16px;
padding-left: 2px;
padding-bottom: 16px;
padding-right: 7px;
border-right: double 20px #a765f9; 	
color: #6c2eb9; 
font-weight: bold;
font-family: lucida_hand, arial black, sans-serif;
background-color: #fff;
text-shadow: -1px 3px 2px #a765f9;
font-size: 1.75em;
width: 23%;
}

.et_pb_slider .et_pb_container {
	padding: 2em 0em 0em 0em;
}

#monarchwidget-3 {
display: inline-block;
	width: 150px; position: absolute; top: 20px; right: 5px; padding: 0px;
}
.et_social_network_label {
	display: none;
}

.slide_text {
	font-size: 0.8em; line-height: 1.75em;
}


.imagex8 {
float: left; width: 11%;margin: 0.4em;	
}

.imagex8 img{
/* border-radius: 2%; */
box-shadow: 5px 5px 3px #888888;
}

.imagex8_background {
/*	background-color: rgba(255, 255, 255, 0.75);  */
padding: 0.3em; overflow: hidden;
}

.small_images {
width: 30%; 
margin: 0.4em; 
display: inline-block; 
text-align: center;

padding: 1em; 
/* border-radius: 0.3em; */
}

.small_images img{
/* border-radius: 2%;
 box-shadow: 5px 5px 3px #888888; */
}


.main_heading h1{
	font-size: 4em;
background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 3px 3px 1px #888888;
border-radius: 1%;	 */
color: #fff; 
padding: 1em;
}

.book_heading h1{
	font-size: 2em;
background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 3px 3px 1px #888888; 
border-radius: 1%;*/
color:#fff;  
padding: 0.5em;
}

.main_heading h2{
	font-size: 2em;
background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 3px 3px 1px #888888; 
border-radius: 1%;*/
color: #fff; 
padding: 0.5em;
font-weight: bold;
line-height: 1.5em;
padding-top: 0em;
}

h2.sub_heading{
	font-size: 1em;
background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 3px 3px 1px #888888; 
border-radius: 1%; */
color: #fff; 
padding: 0.5em;
text-align: center;
}

h3.subtitle{
background: rgba(126, 59, 208, 1);
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
/* box-shadow: 3px 3px 1px #888888;
border-radius: 1%; */
color: #fff;
text-align: center;
font-size: 1.5em;
padding: 1em;
}

.et_pb_text > :last-child.subtitle {
	padding: 1em;
}


.reviewsbox {
	padding: 2em;
}

.leigh_header_image {
float: left;
	max-width: 190px;
	max-height: auto;
	border-right: 1em solid #fff;
}

#logo {
	max-width: 720px;
	max-height: auto;
}

.et_header_style_centered #main-header {
	max-height: 220px;
	padding: 0px;
}



}

/* end of minwidth 992 */




@media only screen and (min-width: 1340px) {

.leigh_header_image {
float: left;
	max-width: 200px;
	max-height: auto;
	border-right: 1em solid #fff;
}


#text-4 h3{
position: absolute; 
left: 0px; top: 0px;
padding: 11px;
padding-right: 20px;
border-right: double 20px #a765f9; 	
color: #6c2eb9; 
font-weight: bold;
font-family: lucida_hand, arial black, sans-serif;
background-color: #fff;
text-shadow: -1px 3px 2px #a765f9;
font-size: 2.5em;
width: 25%;
}


}

.et_pb_column_1 {
	padding: 0em;
}

.widget_bloomwidget {
	margin-left: 1em;
}

.et_pb_sidebar_0 {
	background-color: #fff;
	padding-top: 2em;
}

.et-search-form input{
	padding: 1em; 
	background-color: #fff;
	border-radius: 0.3em;

}

.et_search_form_container input.et-search-field {
	color: #333;
}

#et-footer-nav .container {
	width: 90%;
	max-width: 1500px;
	text-align: center;
}



.et_pb_contact {
	background-color: #fff;
}

.et_pb_contact_form {
	
padding: 1em; 
background-color: transparent;
}

.et_pb_contact p input, .et_pb_contact p textarea {
	
width: 90%;
}
.et_pb_contact_form .input, .et_pb_contact_field .input {

box-shadow: none;	
}



.et-pb-contact-message {
	text-align: center; 
	padding: 2em;
	font-weight: bold;
	color: #000;
	font-size: 1.5em;
	background-color: #fff;
}

#left-area {
	width: 95%;
}

#main-content .container::before {
	width: 0px;
}

#main-content {
	background-color: #0d0019;
}

.et_post_meta_wrapper {
	clear: both;
	margin-top: 1em;
}

.et_pb_post {
	background-color: #dedeff;
	padding: 1em;
}

.post-template-default #sidebar {
	display: none;
}

 #commentform input[type="text"], #commentform textarea {
 	
background-color: #fff;

 }
 
 .comments-number {
 	display: none;
 }

.interviewlink {
	margin-left: 3em;
	margin-right: 3em;
}

.about_leigh {
width: 90%;
	margin: 0 auto;
	margin-top: 2em;
}

.et_bloom_locked_container {
	background-color: #0d0019;
}

.book_heading {
	background-color: #0d0019;
}

h2.subtitle {
	color: #fff;
	font-weight: bold;
	}
	
/* CONTACT FORM 7 */

.wpcf7 input {
	border: 1px solid #1e73be;
	padding: 1em;
	width: 100%;
}

.wpcf7-form {
	width: 80%;
	margin: 2em auto;
}


.wpcf7-form textarea{
	width: 100%;
}


div.wpcf7-mail-sent-ok {
	border: 1px solid #1e73be;
	padding: 2em;
	color: #f00;
	font-weight: bold;
	text-align: center;
}

@media only screen and (max-device-width: 480px) {


.wpcf7-form p:first-of-type {
    width: 100%; 
    display: block;
}

.wpcf7-form p:nth-of-type(2) {
    width: 100%; 
    display: block;
}

.wpcf7-submit {
	max-width: 100%;
	margin-bottom: 2em;
	color: #fff;
	background-color: #1e73be;
	font-size: larger;
   box-shadow: 2px 2px 3px #888888;
   cursor: pointer;
}

.subtitle {
font-size: 1.25em;
line-height: 1.5em;
	
}


}


@media only screen and (max-width: 480px) {

.leigh_header_image {
display: block;
	max-width: 120px;
	border: 0.25em solid #fff;
	margin: 0 auto;
	clear: both;
	float: none;
}

body.admin-bar.et_fixed_nav #main-header {
 top: 0px;
}

.et_header_style_centered header#main-header .logo_container {
overflow: hidden;
	clear: both;
	display: block;
}

.mobile_nav {
	clear: both;
}

.et_header_style_centered #et_mobile_nav_menu {
	margin-top: 3px;
}
}


@media only screen and (max-device-width: 480px)  and (orientation : landscape) {

.et_header_style_centered header#main-header .logo_container {
overflow: hidden;
float: left;
max-width: 350px;
}

#logo {
	max-width: 350px;
}

}









@media only screen and (min-width: 1350px) {

.post-213 .et_pb_section {
    padding: 10px 0;
}

.blurb_img_radius img.about_images {
	max-width: 200px;
	margin-bottom: 1em;
}

.et_pb_post {
	background-color: #ffffff;
}

.et_pb_image {
	background-color: #0d0019;
}

}



table.tenstoptour tr:hover{background-color:#dedeff}

.et_pb_accordion  .et_pb_toggle_open .et_pb_toggle_title:before {
font-weight: bold;
	display: block !important;
	content: "\e04f";
}

.et_pb_tab_active {
background: linear-gradient(rgba(126, 59, 208, 0.75),rgba(126, 59, 208, 1));
color: #fff;
font-weight: bold;
}

.et_pb_tab_active a {
	color: #fff !important;
}

#mc4wp-form-1 {
	background-color: #fff; 
	padding: 2em;
	
	
}

#mc4wp-form-1  p input {
	width: 100%; padding: 1em;
}










